#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-LHYWHQt658c1HujOxSNG4U
key:                  postgrest-8.0.0-LHYWHQt658c1HujOxSNG4U
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  84a082b6fa8ef4210e2e9252f77bcb49
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-8.0.0-LHYWHQt658c1HujOxSNG4U
depends:
    HTTP-4000.4.1-1T5F4jzv0Dr52hS1YM7ZmA
    Ranged-sets-0.4.0-EPFQhvtWSoYJVZICUyAkW4
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    ansi-wl-pprint-0.6.9-DbRhbwX4VmyD7c5Mje4XD8
    auto-update-0.1.6-387li5xVB79JylTS0FvClJ base-4.15.1.0
    base64-bytestring-1.2.1.0-CsV1cx1fXo99Kv5Oxrqsrv
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-A8tt3kA3ht8BcsnLzy1cSk
    cassava-0.5.2.0-rEjenltbzjCFQ7JdreA4e
    configurator-pg-0.2.5-EIJHd0np7NXLhIDRfQmoA7 containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-3b73AKWPLWc5hv678k9paA
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-FZMgMJ09kWTEO3Cn7VK3gk
    fast-logger-3.1.1-EAnKTEBlsuj2lTrFVXuN1v
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    hasql-1.5.0.1-1qdgPm8iylpLaw6SpJSovq
    hasql-dynamic-statements-0.3.1-3mfEMd5NJA099rwCDuAYdF
    hasql-notifications-0.2.0.1-CNjIvleTlxb75CBTwkqCrl
    hasql-pool-0.5.2.2-L3l36p8eBSu4vEV2gRLYLH
    hasql-transaction-1.0.1.1-3pukcM1rIsh5ILBTEQK6xS
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-6SjaEFyZrR71uf1AqCfbdK
    insert-ordered-containers-0.2.5.1-331mxJF1jPk7bTxHPeqI3w
    interpolatedstring-perl6-1.0.2-34JoudkDEh9681NGCGfdy8
    jose-0.8.5-GVxpT5SmbT2Lwt79LjHoPM lens-5.1.1-4ANCjh7E7B9DcPOifqwY15
    lens-aeson-1.1.3-JaymXGO6rG2FAJAL8oXr2K mtl-2.2.2
    network-3.1.2.7-GkGKOGJhtS7DhusgFes5fA
    network-uri-2.6.4.1-H5u9dkL94aiDVW881Uc5hy
    optparse-applicative-0.16.1.0-8KuVTqynK8vD1p754HfKWh
    parsec-3.1.14.0 protolude-0.3.1-5mAMMatCxvj1mcjYSy09oR
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    retry-0.9.2.1-G0joOzTbBpXC38hqdE45MO
    scientific-0.3.7.0-8SzWenanV6tE1tEz514SLi
    swagger2-2.6.1-6pGTeVb8n9dBZPssDiWrvO text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa
    vector-0.12.3.1-50x5zOQFZ1CIL15Y9vpvyM
    wai-3.2.3-Ec5IYfflqSc74IJaeojcpJ
    wai-cors-0.2.7-eXj3i7SkipAh8p9hzUAC
    wai-extra-3.1.12.1-EpbKrVH9WJ6GEZyz0Vpubr
    wai-logger-2.4.0-KfIbLZycOW7484hgMrYuRF
    wai-middleware-static-0.9.2-EiWDwUSP3LpF8qXHlbqgpd
    warp-3.3.21-JCdxGYREW7n3ptZHTIm5YY

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

